Debian Bug report logs - #726346
ITP: libmatewnck -- MATE Window Navigator Construction Kit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <sunweaver@debian.org>

Date: Mon, 14 Oct 2013 20:21:01 UTC

Owned by: Mike Gabriel <sunweaver@debian.org>

Severity: wishlist

Fixed in version libmatewnck/1.6.1-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#726346; Package wnpp. (Mon, 14 Oct 2013 20:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <sunweaver@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Mon, 14 Oct 2013 20:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmatewnck -- MATE Window Navigator Construction Kit
Date: Mon, 14 Oct 2013 22:09:15 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <sunweaver@debian.org>

* Package name    : libmatewnck
  Version         : 1.6.1
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://mate-desktop.org/
* License         : LGPL
  Programming Lang: C
  Description     : MATE Window Navigator Construction Kit

 This package contains the shared library for the base MATE library
 functions.
 .
 A library to use for writing pagers and task lists.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Oct 2013 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 16:04:07 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <sunweaver@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:04:07 GMT) Full text and rfc822 format available.

Message #12 received at 726346-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 726346-close@bugs.debian.org
Subject: Bug#726346: fixed in libmatewnck 1.6.1-1
Date: Fri, 29 Nov 2013 16:00:12 +0000
Source: libmatewnck
Source-Version: 1.6.1-1

We believe that the bug you reported is fixed in the latest version of
libmatewnck, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726346@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated libmatewnck package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 25 Oct 2013 15:21:53 +0200
Source: libmatewnck
Binary: libmatewnck0 libmatewnck-dev libmatewnck-bin libmatewnck-common libmatewnck-doc libmatewnck-dbg gir1.2-mate-wnck
Architecture: source amd64 all
Version: 1.6.1-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 gir1.2-mate-wnck - GObject introspection data for MATE Window Navigator Construction
 libmatewnck-bin - MATE Window Navigator Construction Kit (binary files)
 libmatewnck-common - MATE Window Navigator Construction Kit (common files)
 libmatewnck-dbg - MATE Window Navigator Construction Kit (debugging symbols)
 libmatewnck-dev - MATE Window Navigator Construction Kit (development files)
 libmatewnck-doc - MATE Window Navigator Construction Kit (documentation files)
 libmatewnck0 - MATE Window Navigator Construction Kit
Closes: 726346
Changes: 
 libmatewnck (1.6.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #726346).
Checksums-Sha1: 
 7eba892c216b204f69ae9cce1373b61203c587bf 2608 libmatewnck_1.6.1-1.dsc
 10e2def928dd74529c49a624803187098ea2b0f6 616736 libmatewnck_1.6.1.orig.tar.xz
 ccd48b25999268d48a5a5193fd84096d58c909b8 5881 libmatewnck_1.6.1-1.debian.tar.gz
 b4ddd3f4a9f61c17355b4f10a60e813e1750a756 91046 libmatewnck0_1.6.1-1_amd64.deb
 3be323af0484fde49932031acd797e61c466a5e0 18098 libmatewnck-dev_1.6.1-1_amd64.deb
 950f87782f27a82829731ca49c332086410c5989 24468 libmatewnck-bin_1.6.1-1_amd64.deb
 44368afda014b6593a43fab98c398a6db59df42d 200756 libmatewnck-common_1.6.1-1_all.deb
 b4aeed01a4af7e8e0f6dfbf5d0c45feec9d35313 53994 libmatewnck-doc_1.6.1-1_all.deb
 a3f32fdacac1b2f7cf00b33756ba9bc6dea46bc7 373674 libmatewnck-dbg_1.6.1-1_amd64.deb
 dc43a24dd401abc75bc362db1a1bfb37ca0b47f2 32592 gir1.2-mate-wnck_1.6.1-1_amd64.deb
Checksums-Sha256: 
 17a8a4243f7dbfe20af4d61a75977c71e436d469b9e9b4a62601148c5af45dbd 2608 libmatewnck_1.6.1-1.dsc
 39c1b291178153dec9c7036475c61e7acb622f3a38f39810cf5d6f1ba4f51e0c 616736 libmatewnck_1.6.1.orig.tar.xz
 8f33e3aefcc8e5d01aab0c1302f2630c294bc5b28df9f643c9a33b94293054c6 5881 libmatewnck_1.6.1-1.debian.tar.gz
 a387c0630650293142d78bab3d18a0ea7de6b644526e7016080b85bb24b1f698 91046 libmatewnck0_1.6.1-1_amd64.deb
 c502fead1936485d94ae8cd30c4648f6b1bc44840cd205519a8fcf8067b1aed0 18098 libmatewnck-dev_1.6.1-1_amd64.deb
 a1912b4d301677c10dd73b31e18eb6a632f6a4600510f605e722fea77b35ab2b 24468 libmatewnck-bin_1.6.1-1_amd64.deb
 bdc28c92bd6bfac6f4343478dc6b8e022fcfc79d0dbb43d71b50dc135662b6a6 200756 libmatewnck-common_1.6.1-1_all.deb
 26ef8a02256bb852288b3f6471fa25a60258bafdf32731cca5c3f4cad76679cf 53994 libmatewnck-doc_1.6.1-1_all.deb
 c91d9410b83eef41e4f0dfc9698932c03d8282b7b562a94c7be3a38693981648 373674 libmatewnck-dbg_1.6.1-1_amd64.deb
 d979c7208146ab0f743a4bc9a14fff5cc8b9d053cc6a89da83cb209dcbc1c6b5 32592 gir1.2-mate-wnck_1.6.1-1_amd64.deb
Files: 
 3ab7f155ad11a605a591862c6199d8b8 2608 libs optional libmatewnck_1.6.1-1.dsc
 30c96e0120b0c709b417d787b2aa3033 616736 libs optional libmatewnck_1.6.1.orig.tar.xz
 4a39a0f5b71855ddd910d69635595f2f 5881 libs optional libmatewnck_1.6.1-1.debian.tar.gz
 0578dc71052191ec2d5c75933357d183 91046 libs optional libmatewnck0_1.6.1-1_amd64.deb
 4f3cb0fa89a426f830f734440941ae56 18098 libdevel optional libmatewnck-dev_1.6.1-1_amd64.deb
 43ae9eef04c1cb6bb7881f29e72b1b9f 24468 libs optional libmatewnck-bin_1.6.1-1_amd64.deb
 7f34dc488b7f48386e6a14e35f2c4e47 200756 libs optional libmatewnck-common_1.6.1-1_all.deb
 52793bdcdb42fc8d566e1a2059384b1c 53994 doc optional libmatewnck-doc_1.6.1-1_all.deb
 15e0774cd230b3a87d8fb712cd77be12 373674 debug extra libmatewnck-dbg_1.6.1-1_amd64.deb
 734ee99abeee89f0d22d229628443994 32592 libs optional gir1.2-mate-wnck_1.6.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSan3YAAoJEJr0azAldxsx5UoP/0LTSxZE31MaDe3dSnHsa0o4
aTjMKghLScIYUlpQ7lewO0OvbPPIXIy1nEm+521FiyNGNwljCRFWSOHuiZmYAIFB
Al5Rrr7Te2P62n9I8obeymvMrhxXYdOBguzeSkT7EI52Xue0WKYGQXbDPcZqkA1p
7+RZCIpqq7cu4IN6KdJ336vrTjZcuJyTmCLhUo4wuNxyVn5HptpVoSkbo7bO6W8n
gTGHG0+uVG6MjWS9fFpuo+0+NZuBrrDOS/UggzWse66oSU+Eg8Ut5igUpi1UjSz6
NegTta9drnQth/lzAUUsmjm8vJZaepAuOWMpyEUizDWcIF6qAGC4pd340j6T6A0s
P2kKTTWmPeo6Y5vNPak4d4n+L5ieVCekkb8+chmt7/wAFHhJrAeIBemqPQbl9lGE
TUN2nnjCZNARsIVZJ6KePDRu5U727lpC5NPw0xc/cmCutdQ5Kqcevyy20KOcOwDl
mmzukISKeG2U6lERf9d1l/lWSbTsjeh/KN9EDfdrEBIFvN4KPGgVzP6YupoykpYZ
yIXJAt7PqJabT3dbU/x3FGCApXFKtkx7wKnIHaKgI52MiRtr+ruzEk2PIqpRYX/J
yjSIGKlml0zJnqLmtvytOTgZfQtlXV4HxjxPVfSIXJDvJyoylfYzB9LhXfCcpbKQ
HNu07eyDIdyEKZkw+ENL
=VOxM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:34:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:41:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.